Subject: Re: /usr/bin exists not; man can't find nroff; permissions inconsistent
From: Carlo Florendo <[email-masked]>
To: 3APA3A <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Jun 2004 15:22:50 -0800

3APA3A wrote:

>Dear Carlo Florendo,
>
>  
>
>>d:\cygwin\/bin                     /usr/bin                  system  binmode
>>d:\cygwin\/lib                     /usr/lib                  system  binmode
>>    
>>
>
>remount /usr/bin and /usr/lib correctly.
>
>
>  
>
Great!  First, from cmd prompt, I unmounted everything using:

umount -A  

Then, I mounted the root directory using

mount d:\cygwin  /

Then, I made /usr/bin a symbolik link to /bin by:

ln -s /bin/ /usr/bin

Now, everything works fine now.  Gee, why did I have to do that?  Isn't 
that supposed to be taken cared of by setup?

Thanks!

Best Regards,

Carlo
------
Carlo Florendo y Flora
Astra Philippines Inc.
www.astra.ph

>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/